$(function () {
    "use strict";

//Tabla general
    $(document).ready(function () {
        $('#example').DataTable();
    });

//Tabla producto
    $(document).ready(function () {
        var table = $('#example2').DataTable({
            lengthChange: false,
            buttons: ['copy', 'excel', 'pdf', 'print'],
            "order": [[0, 'desc']],
        });

        table.buttons().container()
                .appendTo('#example2_wrapper .col-md-6:eq(0)');
    });


});